/*-*-c++-*-*/

import java.util.Random;   //For Random

public class network { 

  Random rndpiece=new Random();  //Random number generator

  public network(tetris gp) {
  }

  //THIS FUCTION SENDS A PIECE BACK TO THE TETRIS
  public synchronized int getPiece() {
    return (int)(rndpiece.nextDouble()*7);
  }
  
  //Normally, we'd call the server and tell her about our score
  public void done(int score, int lines, scoreboard s){

  }
}
